html {
    overflow-x: hidden;
    scroll-behavior: smooth
}

body {
    background-color: #b5f783;
    text-align: center;
    padding: 3px 10px;
    margin: 0;
    scroll-behavior: smooth;
    /* font-style: italic; */
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    /* font-weight: 700 */
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

a:hover,
a {
    text-decoration: none
}

.faq h4,
.faq p,
.faq a,
.disclamer h2,
.disclamer p,
.about-us p,
.about-us b,
.about-us a,
.ftr-sm h2,
.ftr-sm p,
.pby-us {
    font-style: normal
}

.paid-gm p,
.matka-card>div,
.satta-result div {
    border-bottom: 1px solid #4b3730
}
.logo{
 background-color: red;
 box-shadow: 2px 2px 2px 2px #888888; 
 margin-bottom: 10px !important;
 margin-top: 10px !important;
 border-radius: 10px 10px 10px 10px;
}
/* .logo, */
/* .mrque-div, */
/* .satta-text, */
/* .cm-patti, */
.matka-result,
.conta,
.slash-text,
.satta-result,
.paid-gm,
.blue-div,
.red-list>div,
.purpel-header,
.faq,
.disclamer,
.about-us,
.ftr-sm,
.pby-us {
    border: 1px solid #212121;
    border-radius: 10px 0 10px 10px;
    margin-bottom: 2px;
    overflow: hidden
}

.paid-gm p,
.matka-card>div,
.satta-result div {
    border-bottom: 1px solid #0d6059
}

.logo img {
    width: 220px;
    height: auto;
    padding: 6px 0 0
}
.logo a {
    width: 220px;
    height: auto;
    padding: 6px 0 0
}
.mrque-div {
    display: flex;
    padding: 5px;
    align-items: center;
    background-color: #1202ff;  
    box-shadow: 2px 2px 2px 2px #888888; 
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    border-radius: 10px 10px 10px 10px;
}

.mrque-div img {
    width: 90px;
    height: auto;
    border-radius: 5px
}

.mrque-div marquee {
    color: #ffffff;
    font-size: 18px
}

.satta-text {
    padding: 5px;
    background-color: red;  
    box-shadow: 2px 2px 2px 2px #888888; 
    border-radius: 10px 10px 10px 10px;
}

.satta-text h1 {
    font-size: 18px;
    color: #ffffff;
    padding-bottom: 3px
}

.satta-text p {
    color: #ffffff;
    font-size: 16px
}

.cm-patti {
    border-color: #212121;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.cm-patti .row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex
}

.cm-patti .row>div {
    width: 50%
}

.cm-patti h4 {
    font-size: 24px;
    color: #000;
    text-shadow: 1px 1px 3px #BDBDBD
}

.cm-patti p {
    font-size: 22px;
    color: #4a148c;
    text-shadow: 1px 1px 2px #ffe0c0
}

.cm-patti .aa55 {
    border-right: 1px solid #000
}

.cm-patti .bb55 {
    border-left: 1px solid #000
}

.cm-patti h3 {
    margin: 0;
    /* background-image: linear-gradient(60deg, #000 , #4a148c, #000 ); */
    background-color: #1202ff;
    color: #fff;
    padding-top: 2px;
    border-bottom: 1px solid #ffffff61;
    font-size: 22px
}

.matka-result {}

.matka-result h4 {
    background-color: #1202ff !important;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 4px;
    font-size: 30px
}

.matka-card>div {
    padding-bottom: 4px;
    padding-bottom: 4px;
    background-color: #2af142;
}

.matka-card>div:last-child {
    border-width: 0px
}

.matka-card h6 {
    font-size: 22px !important;
    color: #880e4f;
    text-shadow: 1px 1px 2px #ffe2c6
}

.matka-card h5 {
    font-size: 21px !important;
    color: #4a148c;
    text-shadow: 1px 1px 2px #fdf3ff;
    line-height: 1
}

.refresh-btn,
.matka-card a {
    border: 2px solid #000;
    background-color: #000;
    color: #fff !important;
    padding: 3px 7px;
    border-radius: 8px 0;
    box-shadow: 0px 0px 1px #000000d6;
    font-size: 12px;
    margin: 2px 0 -1px;
    display: inline-block;
    transition: all .3s
}

.refresh-btn:hover,
.matka-card a:hover {
    border: 2px solid #ba004f;
    background-color: #ba004f;
    box-shadow: 0px 0px 13px 3px #00000033;
    cursor: pointer
}

.conta {
    padding-top: 4px;
    padding-bottom: 7px;
    background-color: red;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center
}

.conta p {
    font-size: 22px;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 12px
}

.conta a {
    background-color: #ffc107;
    color: #000;
    padding: 5px 8px 2px;
    border-radius: 80px;
    display: inline-block;
    box-shadow: 0 0 10px -3px #000;
    border: 1px solid #ee008d;
    font-size: 18px
}

.conta a:hover {
    box-shadow: 0 0 10px 0px #000
}

.slash-text {
    color: #000;
    line-height: 1.4;
    font-size: 14px;
    padding: 4px 10px;
    text-shadow: 1px 1px #f4e1e1
}

.banner {
    border-radius: 4px;
    background: #1202ff;
    color: #fff;
    text-shadow: 1px 1px 0 #444;
    letter-spacing: 1px;
    font-size: 24px;
    padding: 4px 4px 4px;
    margin-bottom: 2px
}

.satta-result {}

.satta-result h4 {
    font-size: 22px;
    /* background-color: transparent; */
    color: #1a237e;
    text-shadow: 1px 1px #d9d9d9
}

.satta-result h5 {
    margin: 0;
    font-size: 22px;
    /* background-color: transparent; */
    color: #880e4f;
    text-shadow: 1px 1px #0000001f;
    line-height: 1
}

.satta-result h6 {
    color: #7a028d;
    font-size: 15px;
    padding: 2px 0;
    text-shadow: 1px 1px 2px #c4c4c4;
    margin-bottom: 0
}

.satta-result div {
    padding: 3px
}

.satta-result div:last-child {
    border-bottom-width: 0
}

.yellowbg {
    background-color: #ff0;
    border-bottom: 1px solid #FF9800 !important
}

.paid-gm {
    border-color: #085e58
}

.paid-gm h4 {
    background-color: #085e58;
    color: #fff;
    font-size: 28px;
    padding: 3px 0 4px
}

.paid-gm img {
    border: 2px solid #085e58;
    border-radius: 10px 0 10px 10px;
    width: 250px;
    height: auto;
    margin-top: 4px
}

.paid-gm p {
    padding: 6px 20px;
    text-shadow: 1px 1px 2px #eee
}

.paid-gm .aa,
.paid-gm .bb {
    color: #000;
    font-size: 18px
}

.paid-gm .bb,
.paid-gm .cc,
.paid-gm .dd {
    color: #859695
}

.paid-gm .cc {
    font-size: 19px
}

.paid-gm .dd {
    font-size: 20px
}

.paid-gm .ee {
    color: #e91e63;
    padding-bottom: 3px;
    font-size: 21px
}

.paid-gm .ff {
    color: #e91e63;
    font-size: 15px
}

.paid-gm .gg {
    color: #000;
    font-size: 32px
}

.paid-gm span {
    display: block
}

.my-table,.motor_pana {
    margin-bottom: 2px
}

.my-table h4,.motor_pana h4 {
    border: solid 2px #e91e63;
    border-bottom-width: 0;
    padding: 3px 5px 2px;
    font-size: 24px
}

.my-table table, .motor_pana table{
    border-collapse: collapse;
    width: 100%
}

.my-table thead , .my-table thead{
    background-color: #efefef;
    font-size: 16px
}

.my-table tbody ,.my-table tbody{
    font-size: 16px
}

.my-table th,
.my-table td,
.motor_pana th,
.motor_pana td {
    border: 2px solid #d15a3f;
    padding: 2px 0;
    font-size: 15px
}

.my-table th,.motor_pana th {
    /* color: teal */
    color:#621414
}

.my-table tr td:nth-child(2),
.my-table tr td:nth-child(4) {
    color: #161616
}

.my-table.cm-sl h4,
.my-table.mr-sl h4 {
    background-color: #1202ff;
    color: #fff
}

.my-table.mumraj-sl h4 {
    background-color: #800080;
    color: #fff
}

.blue-div {
    border: 2px solid #1f3092
}

.blue-div h4 {
    background-color: #1f3092;
    color: #fff;
    font-size: 30px;
    padding: 3px 5px
}

.blue-div a {
    color: #000;
    font-size: 22px;
    display: block;
    border-bottom: 2px solid #1f3092;
    padding: 5px
}

.blue-div a:last-child {
    border-bottom-width: 0px
}

.red-list {}

.red-list>div {}

.red-list h4 {
    background-color: #1202ff;
    color: #fff;
    line-height: 1.1;
    padding: 4px 10px 3px;
    text-shadow: 1px 1px 2px #000;
    font-size: 24px
}

.red-list p {
    font-size: 18px;
    text-align: center;
    line-height: 1.3;
    font-weight: 500;
}

.purpel-header {
    /* background-color: #000 !important; */
}

.purpel-header h4 {
    color: #fff;
    padding: 5px 10px 3px;
    font-size: 24px
}

.purpel-header a {
    display: block;
    font-size: 22px;
    padding: 5px 7px 4px
}

.ab1 a {
    border-bottom: 2px solid #024c88;
    color: #1a237e
}

.purpel-header a:last-child {
    border-bottom-width: 0
}

.ab1 {
    border-color: #024c88
}

.ab1 h4 {
    background-color: #1202ff
}

.ab2 a {
    border-bottom: 2px solid #460000;
    color: #460000
}

.ab2 {
    border-color: #460000
}

.ab2 h4 {
    background-color: #460000
}

.faq {}

.faq h4 {
    color: #d70544;
    font-size: 22px;
    padding: 5px 5px 6px;
    border-top: 1.5px solid #e0557f;
    margin-top: 5px
}

.faq h4:first-child {
    border-top-width: 0;
    margin-top: 0
}

.faq p {
    font-size: 12px;
    padding: 0 5px 15px;
    line-height: 1.4;
    color: #1a1a1a
}

.faq a {
    color: #d70544;
    text-decoration: underline
}

@media only screen and (max-width:768px) {
    .faq h4 {
        font-size: 15px
    }
}

.disclamer {}

.disclamer h4 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
    background-color: #1202ff;
    padding-top: 4px;
    text-shadow: 1px 1px 3px #000
}

.disclamer p {
    font-size: 16px;
    color: #340d7a;
    padding: 2px 5px 5px;
    line-height: 1.2
}

.about-us {
    padding: 5px
}

.about-us p {
    font-size: 16px;
    margin-bottom: 0;
    color: #000;
    padding-bottom: 15px;
    text-shadow: 1px 1px #f4e1e1
}

.about-us b {
    color: #000;
    text-transform: uppercase
}

.about-us a {
    background-color: #1202ff;
    color: #fff;
    padding: 4px 6px;
    display: inline-block;
    text-shadow: 1px 1px 2px #2f2f2f;
    border-radius: 4px
}

.ftr-sm {
    padding: 5px
}

.ftr-sm h4 {
    font-size: 18px;
    margin-bottom: 4px;
    color: #000;
}

.ftr-sm p {
    color: #000;
    font-size: 10px;
    line-height: 1.4;
    text-shadow: 1px 1px #f4e1e1
}

.pby-us {
    text-shadow: 1px 1px #f4e1e1;
    color: #000;
    padding-top: 2px;
    padding-bottom: 1px
}

.refresh-btn {
    position: fixed;
    bottom: 10px;
    right: 10px
}

.bdr-b-0 {
    border-width: 0 !important
}

.p-0 {
    padding: 0 !important
}

@media only screen and (max-width:768px) {}

@media only screen and (max-width:500px) {
    body {
        padding: 2px 5px
    }

    .logo img {
        width: 200px
    }

    .faq h4 {
        font-size: 15px
    }
}

@media only screen and (max-width:375px) {}

@media only screen and (max-width:320px) {}
a.btn-link{
    background: none;
    color: #000;
    text-shadow: none;
}
a.btn-link2{
    background: none;
    color: #000;
    text-shadow: 1px 1px #f4e1e1;
}
.white-text{
color:#fff
}
.column {
    float: left;
    width: 33.33%;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  
  
/* New CSS */
.justify-content-center {
    display: flex;
    justify-content: center;
}

.result_timing{
    left: 18px;
    right: auto;
    position: absolute;
    color: #7a028d;
    font-size: 15px;
    padding: 2px 0;
    transform: translateY(-158%);
    border-bottom: none!important;
}
.btn_chart{
    color: #fff !important;
    padding: 5px 7px !important;
    border-radius: 8px !important;
    font-size: 12px !important;
    margin: 0 0 !important;
    display: block !important;
    transition: all .3s !important;
    text-shadow: 1px 1px 2px #222 !important;
    margin-top: -6px !important;
    border: 1px solid #e6e6e6 !important;
    background: #000 !important;
}

.result_timing_right {
    right: 18px;
    left: auto;
    position: absolute;
    color: #7a028d;
    font-size: 15px;
    padding: 2px 0;
    transform: translateY(-158%);
    border-bottom: none!important;
}

/*JodI Design*/

/* html{scroll-behavior:smooth}
body{background-color:#c3f39e;overflow-x:hidden;text-align:center;font-family:sans-serif;font-weight:700;padding:0;margin:0}
.logo{border:2px solid #eb008b;border-radius:10px 0 10px 10px;margin:2px;overflow:hidden} */
.logo amp-img{
    width:220px;height:auto;padding:6px 0 0
}
.button2{
    background-color:#a0d5ff;
    color:#220c82;
    padding:10px 30px;
    font-size:16px;
    margin:20px auto;
    border-radius:10px;
    border:2px solid #0000005c;
    font-weight:800;
    text-shadow:1px 1px #00bcd4;
    box-shadow:0 8px 10px 0 rgba(0,0,0,.2),0 6px 8px 0 rgba(0,0,0,.19);
    display:inline-block;
    transition:all .3s
}
.ad-div11{
    text-align:center;
    margin:0 0 10px
}
.chart-list{
    border:2px solid #eb008b;
    border-radius:10px 0 10px 10px;
    margin-bottom:2px;width:50%;
    margin:0 auto 10px;
    text-align:center;
    font-weight:600
}
.chart-list.ab1{
    border-color:#003c6c
}
.chart-list h4{
    color:#fff;
    padding:5px 10px 3px;
    font-size:24px;
    border-top-left-radius:7px;
    margin:0
}.chart-list.ab1 h4{
    background-color:#024c88
}
.chart-list a{
    display:block;
    font-size:22px;
    padding:5px 7px 4px;
    text-decoration:none
}
.chart-list a:hover{
    text-decoration:none
}
.chart-list.ab1 a{
    border-bottom:2px solid #024c88;
    color:#003c6c
}
.chart-list a:hover{
    background-color:#fff;
    text-decoration:underline
}
@media only screen and (max-width:500px){
    .chart-list{width:95%}
}
footer{
    background-color:#fff;
    color:red;
    font-weight:bold;
    font-size:25px;
    text-decoration:none;
    border:4px groove purple;
    border-radius:10px 0 0 0;
    text-shadow:1px 1px gold;
    margin:3px
}
footer > div{
    border-bottom:2px solid #b2ddff;
    padding:10px 0;margin-bottom:10px
}
footer > div a{
    text-decoration:none
}
footer > div a:hover{
    text-decoration:none
}
footer .ftr-icon{
    text-decoration:none;
    font-size:35px;
    text-transform:uppercase;color:#007bff
}
footer p{
    margin:10px 0 10px;
    line-height:35px
}
footer p span{
    color:rgb(51,102,255)
}
.panel.panel-info{
    border:1px solid #3f51b5;
    border-radius:5px;
    width:100%;
    margin:0 auto 0
}
.panel.panel-info_chart {
    border: 1px solid #3f51b5;
    border-radius: 5px;
    width: 65%;
    margin: 0 auto 0;
}

.panel-heading h1{
    margin:0;padding:5px
}
table{
    border-collapse:collapse
}
table,th,td{
    border:1px solid #000
}
thead{
    background-color:#ffc107;
    text-shadow:1px 1px 2px #9a7400ab
}
tbody td{
    padding:5px 0;
    font-size:10px
}
.red,.chart-11,.chart-22,.chart-33,.chart-44,.chart-55,.chart-66,.chart-77,.chart-88,.chart-99,.chart-00,.chat-05,.chat-50,.chat-16,.chat-61,.chat-27,.chat-72,.chat-38,.chat-83,.chat-49,.chat-94{
    color:red
}
.chart-05,.chart-50,.chart-16,.chart-61,.chart-27,.chart-72,.chart-38,.chart-83,.chart-49,.chart-94
{
    color:red
}

.css-11, .css-16, .css-22, .css-27, .css-33, .css-38, .css-44, .css-49, .css-50, .css-55, .css-61, .css-66, .css-72, .css-83, .css-88, .css-94, .css-99, .css-05, .css-00, .css-77, .css-star {
    color: red;
}

@media only screen and (max-width:770px){.panel.panel-info{width:70%}} 
@media only screen and (max-width:500px){
	.panel.panel-info{width:100%}
}.r{color: red;}td{font-weight: 700;}

@media only screen and (max-width:500px) {
 .chart-list {
  width:95%;
 }
}
.mp-btn {
  position: fixed;
  bottom: 9px;
  left: 5px;
  padding: 5px 8px;
  font-size: 15px;
  border: 1px solid #fff;
  text-decoration: none;
  background-color: #039;
  color: #fff;
  border-radius: 5px;
}
.ank1 {
    border: 2px solid black;
    border-radius: 5px;
    padding: 3px 3px;
    width: 132px;
    margin: auto;
    margin-top: 13px;
}

.aa1, .bb1 {
    /* color: white!important; */
    font-weight: bold!important;
    text-align: center!important;
    padding-top: 12px!important;
    padding-left: 17px!important;
    font-size: 15px!important;
    margin-bottom: 14px!important;
}


.heading-table {
    border: 4px solid blue;
    color: red;
    padding: 20px 100px;
    width: fit-content;
    margin: auto;
    font-size: 40px;
}

@media screen and (min-width: 1200px)
.liverest {
    /* margin-top: 206px!important; */
    /* width: 401px!important; */
}

@media screen and (min-width: 1200px)
.ank1 {
    /* width: 401px!important; */
}
